/* ---------------------------- */
/* 悪魔のささやき　　　　　　　 */
/* ---------------------------- */

#k3_dslesson{
	width:728px;
	text-align:center;
}

#k3_dslesson h3{
	margin:0 0 20px 0;
	padding:0;
}

#k3_dslesson h4{
	margin:0 0 33px 0;
}

#k3_dslesson h5{
	margin:0 0 30px 0;
	clear:both;
}

#k3_dslesson h6{
	margin:24px 0 18px 0;
	clear:both;
}

#k3_dslessonwrap{
	width:551px;
	margin:0 auto;
	text-align:left;
}

.k3_item{
	padding-bottom:35px;
	clear:both;
}

.k3_item:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k3_item{
	zoom:100%;
}

.k3_item p{
	margin:0;
	padding:0;
}

.k3_item p.k3_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k3_item .k3_inline{
	margin:0;
	padding:0;
	display:inline;
}

.k3_item .k3_inline_left01{
	margin:0;
	padding:0;
	margin-right:17px;
	display:inline;
}

.k3_left01{
	width:390px;
	float:left;
}

.k3_right01,
.k3_right02,
.k3_right03,
.k3_right04,
.k3_right05{
	float:right;
}

.k3_right01 img{
	margin:88px 28px 0 0;
}

.k3_right02 img{
	margin:0 64px 0 0;
}

ul.k3_problem{
	margin:30px 0 0 0;
	padding:0;
	list-style:none;
	clear:both;
	line-height:1;
	font-size:0;
}

.k3_problem li{
	margin-bottom:20px;
}

.k3_problem ul li.k3_problem_btm{
	margin-bottom:20px;
}

.k3_box{
	padding-bottom:30px;
}

.k3_left03{
	width:421px;
	float:left;
}

.k3_right03 img{
	margin:0 26px 0 0;
}

.k3_item .k3_inline_left02{
	margin:30px 25px 0 0;
	padding:0;
	display:inline;
}

.k3_item .k3_inline02{
	margin:0;
	padding:30px 0 0 0;
	display:inline;
}

.k3_left04{
	width:410px;
	float:left;
}

.k3_right04 img{
	margin:45px 35px 0 0;
}

.k3_right05 img{
	margin:0 55px 0 0;
}

.k3_imgbtm img{
	margin-top:35px;
}

/*	clearfix	*/

.k3_clearfix:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k3_clearfix{
	zoom:100%;
}

.k3_next{
	margin-top:40px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k3_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k3_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k3_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}